





/* Nav styles */
.menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    padding: 0;
  margin: 0;
  position: fixed;
  top: -100vh;
  left: 0;
  width: 100vw;
  z-index: 1000;
}

.menu li {
  background-image: linear-gradient(60deg, #B60005 0%, #820005 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .3s ease-in-out;
    height: 100vh;
  width: 20vw;
}

.menu li a {
    color: #fff;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.menu li a:hover {
    text-decoration: underline;
}

.menu li:nth-of-type(2) {
    transition-delay: .025s;
}

.menu li:nth-of-type(3) {
    transition-delay: .05s;
}

.menu li:nth-of-type(4) {
    transition-delay: .075s;
}

.menu li:nth-of-type(5) {
    transition-delay: .1s;
}

.menu.open li {
    transform: translateY(100vh);
}

@media (max-width: 768px) {
    .menu ul {
        flex-direction: column;
    top: 0;
    left: -100vw;
    }

    .menu li {
        height: 18vh;
        width: 100vw;
    }

    .menu.open li {
        transform: translateX(100vw);
    }
}

/* Hamburger menu */
.hamburger {
  position: relative;/*ボタン内側の基点となるためrelativeを指定*/
  /* background:#DECBB7; */
  cursor: pointer;
    width: 50px;
    height:50px;
  border-radius: 50px;
  z-index: 1001;
}


.hamburger:focus {
  outline: 0;
}

.hamburger .line {
  display: inline-block;
    position: absolute;
    right: 14px;
    top:2px;
    height: 3px;
    /* border-radius: 5px; */
  background: #000;
    width: 80%;
  transition: all .1s ease-in;
}

.hamburger .line:nth-of-type(1) {

  top:15px;
}

.hamburger .line:nth-of-type(2) {
  top:21px;
}

.hamburger .line:nth-of-type(3) {
  top:27px;
}



.hamburger.open .line:nth-child(1) {
  transform:translateY(6px) rotate(45deg) ;
}

.hamburger.open .line:nth-child(2) {
  opacity: 0;
}

.hamburger.open .line:nth-child(3) {
  transform:translateY(-6px) rotate(-45deg) ;
}


.sticky-top-top {
    position: fixed;
    /* left: 0; */
    top: 0;
    width: 100%;
    z-index: 10;
  }



/* 画面幅が769px以上の時は */
@media screen and (min-width: 769px) {
  .sp-br{
    display: none; /* SPを改行する */
  }
  .msg-left{
      text-align: left;
    }
}

.msg{
  font-family: "MS Pゴシック" ;
  margin: 0 auto;
  text-shadow: 1px 1px 4px rgba(0,0,0,0.4);
  color: #000000;
  /* color: #FFF; */
  letter-spacing: 0.4rem;
  padding:20px;
}

.first-msg{
  padding-top:20px;
  font-size: 3vw;
}

.second-msg{
  padding-top:30px;
  font-size: 3vw;

}

.top-msg{
  -top: : 100px;
  background-color: #fff;
}

.top-msg-value{
  font-size: 18px;

}

/* Webフォントを定義 */
@font-face {
  font-family: 'myfont'; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url('../font/tempnou.ttf') format('truetype');
}


.third-msg{
  padding-top:10px;
  font-size: 13vw;
  /* font-family:Impact; */
  /* font-family: Helvetica, sans-serif; */
    font-family: 'myfont', sans-serif;
  /* font-family: 'Bebas Neue', cursive;
  font-family: 'Oswald', sans-serif;
  font-weight: bold; */
}

.company-list{
  font-size: 1.5vw;
}

.company-list .company{
  padding: 10px 0;
}

/* 画面幅が768px以下の時は */
@media screen and (max-width: 768px) {
  .first-msg{
    font-size:15px;
  }

  .second-msg{
    font-size:15px;
  }
  .third-msg{
    font-size:84px;
  }

  .company-list{
    font-size: 1.2rem;
  }


}

.list-unstyled li{
  padding:5px 0;
  margin-left: 20%;
  margin-right: 20%;
  text-align:left;
  font-size:20px;
}

/* 画面幅が500px以下の時は */
@media screen and (max-width: 500px) {
  .business-list{
    font-size: 30px;
  }

  .business-list .list-unstyled li{
    padding:5px 0;
    margin-left: 20%;
    margin-right: 20%;
    text-align:left;
    font-size:13px;
  }

  .contact-list .list-unstyled li{
    padding:5px 0;
    margin-left: 20%;
    margin-right: 20%;
    text-align:left;
    font-size:15px;
  }
}



.fadeIn {
animation-name: fadeInAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity: 0;
}

.fadeInRight {
    animation: fadeInRightAnime 1s ease  1 normal backwards;
}

.fadeInRight {
    animation: fadeInRightAnime 1s ease  1 normal backwards;
}

.fadeInLeft {
    animation: fadeInLeftAnime 1s ease  1 normal backwards;
}

.fadeInBottom {
    animation: fadeInBottomAnime 2s ease  1 normal backwards;
}

.fadeInRightTrigger {
  opacity: 0;
}

.fadeInLeftTrigger {
  opacity: 0;
}

.fadeInBottomTrigger {
  opacity: 0;
}



body{
  /* background-color:#F7F0F5; */
  background-color:#fff;
  z-index: -1000;
}



.shutter{
  position:fixed;
  width: 100%;
  height: 100%;
  background-color:#b60005;
  z-index:9999;
  color:black;
  font-size:80px;
  text-align:center;
}

.shutter::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  /* background-color: yellow; */
  width: 0;
  height: 1px;
}

.value-title{
  background-color:#b60005;
   color:#fff;
}


/* Loading画像中央配置　*/
.shutter-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family:'Parisienne', cursive;
  color:#fff;
  /* font-family: 'Roboto', sans-serif; */
}



.shutter {
  -webkit-animation: byeShutter 2.6s forwards;
          animation: byeShutter 2.6s forwards;
}


.shutter::before {
  -webkit-animation: shutterOpen 2.6s forwards;
          animation: shutterOpen 2.6s forwards;
}

.content {
  -webkit-animation: contentScale 2.6s forwards;
          animation: contentScale 2.6s forwards;
}




@keyframes byeShutter {
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    display: none;
    z-index: -1;
  }
}

@keyframes shutterOpen {
  0% {
    width: 0;
    height: 0px;
  }
  50% {
    width: 100%;
    height: 0px;
  }
  90% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 100%;
    height: 100%;
  }
}

@keyframes contentScale {
  70% {
    -webkit-transform: perspective(800px) scale(0.9) rotateX(15deg);
            transform: perspective(800px) scale(0.9) rotateX(15deg);
  }
  100% {
    -webkit-transform: perspective(800px) scale(1) rotateX(0);
            transform: perspective(800px) scale(1) rotateX(0);
  }
}










.row-block{
  padding-top: 30px;
  padding-bottom:70px;
}

.eachTextAnime span{
  opacity: 0;}
.eachTextAnime.appeartext span{
  animation-name: text_anime_on;
  animation-duration:1.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  /* animation:text_anime_on 3s ease-out 10s 1 normal forwards;  */
}
@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}


@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeInRightAnime{
  0% {
    opacity: 0;
    transform: translateX(50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeInBottomAnime{
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeInLeftAnime{
  0% {
    opacity: 0;
    transform: translatex(-50px);
  }

  100% {
    opacity: 1;
    transform: translatex(0);
  }
}


.card {
  border:none;
  border-radius: none;
    }


.card-img{
  -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 40vh;
    /* object-fit: cover; */
}


/* 文字を中央に揃える */
.card-img-overlay{
  padding: 0;
  top: calc(35% - 0.5rem);
  text-align: left;
  padding-left: 10px;
  font-weight: bold;
}




@media screen and (min-width: 575px) {
  .card-img{
    -webkit-background-size: contain;
      background-size: contain;
      background-position: center center;
      background-repeat: no-repeat;
      width: 100%;
      height: 80vh;
      /* object-fit: cover; */
  }
}


.btn.btn-outline {
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
    border: 1px solid #005bac;
    color: #fff;
    position: relative;
    overflow: hidden;
}



.btn:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#b60005; /* スライドさせたい背景色 */
  z-index:-1;
  transform: translateY(0); /* 左側からスライドさせる場合 */
  transition: transform 0.5s;
}
.btn:hover {
    color:#000;
}

.btn:hover::before {
  transform: translateY(100%);
}

/* .btn-arrow-right {
    position: relative;
    padding-right: 45px;
}

.btn-arrow-right:after {
  content: '\f061';
  font-family: 'Font Awesome 5 Free';
	font-weight: 900;
  position: absolute;
  top: 50%;
  right: .4em;
  left: auto;
  bottom: auto;
  transform: translateY(-50%);
  } */

  /* .btn.btn-width-260 {
    max-width: 100%;
    min-width: 260px;
} */



/*全共通*/

.slide-in {
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;

}

/*左右のアニメーション*/
.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}


/* .back-out{
  background: #FCE5E2;
  box-shadow: 0 10px 25px 0 rgba(137, 171, 132, 67);
} */

.back-out-title{
  position: relative;
  /* display: inline-block;
  background: #F2E2FC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .5); */
}

.back-out-title::after{

  position: absolute;; /*--positionを追加--*/
  top: 50%;
  /* right: 50%; */
	margin: 0 1rem;
	content: "";
	width: 50px; /*--縦線の太さ(幅)--*/
	height: 1%;
	background-color: #D3D3D3; /*--縦線の色--*/
  /* background-color: black; */
}

dt{
  text-align: center;
  position: relative;
  /* display: inline-block; */
  background: #b60005;
  padding: 10px;
  color:#fff;
  /* font-size: 15px; */
  /* box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .5);  */
  /* color: #FFF; */
}

dt::before{
  position: absolute;; /*--positionを追加--*/
  top: 100%;
  left:0%;
  /* right: 50%; */
  /* margin: 0 1rem; */
  content: "";
  width: 100%; /*--縦線の太さ(幅)--*/
  height: 1%;
  /* background-color: #D3D3D3;  */
  background-color: white;
  z-index: 10;
}

dd{
  padding: 10px;
}


/* 画面幅が400px以下の時は */
@media screen and (max-width: 575px) {
  /* dt{
    text-align: center;
  } */
  dd{
    text-align: center;
  }
  .last{
    border-bottom:solid #b60005 45px; /*borderの指定*/
    padding-bottom:15px;
  }

}

.middle{
  vertical-align: middle!important;
}

p{
  line-height: 1.8;
}

.contact-list dt{
  font-size: 1.2rem;
  background: none;
  font-weight: none;
}

.contact-list dd{
  font-size: 0.8rem;
  background: none;
  padding: none;
}

.contact-list a{
  color:#000;
  text-decoration: none;
  outline: none;
}



.social{
  font-size: 12px;
}

#footer {
    background-color:#b60005;
    padding: 60px 0 60px 0;
}

/* #footer img{
    padding-right: 10px;
} */


#footer .social a {
    transition: all .2s cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    color: #fff;
    /* color: #3A555E; */
}

#copyright {
    transition: all .2s cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    color: #fff;
    /* color: #3A555E; */
}

/* 画面幅が400px以下の時は */
@media screen and (max-width: 400px) {
  .social{
    font-size: 8px;
  }
  }
